2021년도 주식회사 푸딩 결산보고 및 직원들 연말정산

01/14/2022 10:38 AM - 민형 이

Status: New Start date: 02/01/2022

Priority: High Due date: 03/10/2022

Assignee: 혜미 안 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

저희 2021년도에 대한 회사 결산보고 및 직원들 연말정산 끝내주세요.

History

#1 - 01/14/2022 11:27 AM - 혜미 안

민형 이 wrote:

저희 2021년도에 대한 회사 결산보고 및 직원들 연말정산 끝내주세요.

 

연말정산

2022년 01월 05일(신청기간 : 22.01.19까지 가능) 간소화자료 일괄제공 근로자동의 완료

2022년 01월 15일부터 동의안한사람들 간소화자료 다운가능

2022년 01월 21일부터 2022년 03월 10일까지 간소화자료 국세청 제공 > 늦어도 22년04월에 환급액 확인가능 (월급 4대보험에 반영예정)

 

법인 결산보고

한주회계법인에 계정별원장(2021년09월까지) 제출완료 > 10월~12월 정리중 피드백받으면 보완예정 > 법인 결산완료예정 (법인세 납부)

#2 - 01/21/2022 09:00 AM - 혜미 안

- % Done changed from 0 to 20

2022년 02월 중순쯤 한주회계법인에서 간소화자료 요청시 제공예정(회계법인에도 제공동의해놨기때문에 연락안올 수 있음)
_2월 21일쯤 연락해볼 예정.

연락오거나 할때쯤 기부금같은 본인이 챙겨야하는 자료 넘길예정.

#3 - 01/25/2022 02:10 PM - 혜미 안

22.01.25 심승섭팀장님 고브이알 서류제출완료

_플랫폼코칭센터 전직장근로소득원천징수영수증과 고브이알측에서 보내준

연말정산 관련 체크사항 심승섭팀장님 직접 수기입력 후 스캔하여 메일 제출 완료

#4 - 02/03/2022 05:42 PM - 혜미 안

- % Done changed from 20 to 100

22.02.03 직원들 연말정산간소화자료 한주회계법인 제출완료

피드백오면 계속 보완예정.

#5 - 02/04/2022 05:45 PM - 혜미 안

2021년 중소기업취업자소득세감면명세서 이메일전송 완료

#6 - 02/08/2022 05:33 PM - 혜미 안

연말정산완료

각 직원들에게 연말정산 환급액 안내완료

#7 - 02/18/2022 02:43 PM - 혜미 안

22.03.02까지 법인 결산자료 요청옴(22.02.18)

_제출완료 > 피드백오면 처리예정
